Oracle Java IntegerInterleavedRaster Signed Integer Overflow Exploit

This module exploits a vulnerability in Oracle Java. The vulnerability is an invalid array indexing that exists within the native IntegerInterleavedRaster.verify() function inside jre/bin/awt.dll
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-2471
Product Version: 
2013_R2
Released Date: 
Monday, October 7, 2013 - 00:00